
@media (max-width:1480px) {
 
 .carousel-caption { left: 9%;}
 
}

@media (max-width:1360px) {
 
.carousel-caption { left: 7%;}
.carousel-inner > .active.item:after {transform:translateX(-530px); opacity:1; }
.carousel-inner > .active.item:before {transform:translate(30%, 0% ); opacity:1; }
.carousel-inner > .item:before {background-position:right 42%; }
 
 
}

@media (min-width:1200px) and (max-width:1280px) {
 
 .carousel-caption {left: 4%; width:45%;}
.carousel-inner > .active.item:after {transform:translateX(-730px); opacity:1; } 
 .carousel-inner > .active.item:before {transform:translate(19%, 0% ); opacity:1; }
 
}

@media (max-width:1199px) {
  
  .carousel-caption {left:2%; width:45%; top:28%; }
.carousel-inner > .active.item:after {transform:translateX(-630px); opacity:1; } 
 .carousel-inner > .active.item:before {transform:translate(9%, 0% ); opacity:1; } 
  .carousel-inner > .item:before {background-position:left 42%; }
  
.carousel-caption-img { width:45%; right:2%; }
.carousel-caption-img img { width:100%; }
  
  
}

@media (min-width:999px) and (max-width:1199px) {
 
}

@media (min-width:999px) {


}

@media screen and (max-width:998px) {
.help {right: 88px;	top: 30px;}
.site-navbar-bg .navbar-toggle {margin-top: 19px;}
.site-navbar.site-navbar-bg .help {top: 25px;}
.site-navbar #menu-ul {margin-top: 17px; 	padding-right: 15px;}
.site-navbar.site-navbar-bg #menu-ul {margin-top: 13px;	background: #fff;}
.navbar-nav.pull-right {float: none !important;}
.site-navbar.site-navbar-bg ul.navbar-nav {margin-top: 0px;}
 
.carousel-caption h2, .carousel-caption h4 { font-size:30px; }
.carousel-caption .bnr-btn a { font-size:16px; padding: 12px 18px; }
.carousel-inner > .item:before {background-position:left bottom; }
.inner-ban {
    margin-top: 9%;
}
.li-wi li{width:100%;float:left;margin-right:0px;}
  
   
}

@media (min-width:768px) and (max-width:970px) {
 
.carousel-caption {left:2%; width:45%; top:28%; }
.carousel-inner > .active.item:after {transform:translateX(-130px); opacity:1; } 
.carousel-inner > .active.item:before {transform:translate(9%, 0% ); opacity:1; } 
.carousel-inner > .item:before {background-position:left bottom; }
.carousel-inner > .item:after {background-position:right bottom; } 

 
}

@media screen and (min-width:769px) and (max-width:970px) {
   
   
   
}

@media screen and (min-width:768px) {
	
	.help a { display:none; }
	
	
	}

@media screen and (max-width:768px) {

}

@media (max-width: 600px) and (max-height:1024px) and (orientation:portrait) {
	
	
	
	
	}


@media screen and (max-width:767px) {

 .carousel-caption {left:2%; width:45%; top:28%; }
.carousel-inner > .active.item:after {transform:translateX(-130px); opacity:1; } 
.carousel-inner > .active.item:before {transform:translate(9%, 0% ); opacity:1; } 
.carousel-inner > .item:before {background-position:left bottom; }
.carousel-inner > .item:after {background-position:right bottom; }
.ftrlinks li a {line-height:30px;} 
 
}

@media (max-width:640px) {
.sections-short-cont {width: 100%;}
.section-titles h2 {font-size: 28px;}
.section-top {padding: 50px 0px 0px;}
.section-bottom {padding: 0px 0px 50px;}
.section-top-btm {padding: 50px 0px;}
.help {right: 70px;	top: 25px;}
.help, .help span, .site-navbar.site-navbar-bg .help span {font-size: 0px;}
.help a {background: #fff;	color: #045895;	font-size: 18px;	width: 34px;	height: 34px;	display: block;	border: 1px solid #045895;}
.site-navbar.site-navbar-bg .help {top: 18px;}
.help a i {line-height: 20px;padding-left: 8px;	padding-top: 6px;}

.carousel-caption { width:94%; left:3%; right:3%; top:10%; text-align:center; }
.carousel-caption-img {width:94%; left:3%; right:3%; bottom:30%; top:auto; text-align:center;}
ul.social::before, ul.social::after { width:0px; }
.service-tabs .nav-pills > li img {width:100%}
.eduim-box {min-height:285px;}

.service-tabs ul.nav.nav-pills::before {top:185px;}
.service-tabs ul.nav.nav-pills li.active::before, .service-tabs ul.nav.nav-pills li:hover::before {left: 46%;top: 118px;}

.contact-box { min-height:auto; max-height:none; padding-top:20px; padding-bottom:20px; }
.brd-right { border-bottom:1px solid #e3e3e3; border-right:0px; }

}

@media (max-width:640px) and (orientation:portrait) {
	
	
	
	}

@media (max-width:640px) and (orientation:landscape) {
	
.carousel-caption h2, .carousel-caption h4 {font-size: 22px;}	
.carousel-caption-img {width:50%; left:25%; right:25%; bottom:10%;  }

	
	}



@media (max-width:600px) {	/*.timeline > li > .timeline-badge i::after { width:40px; }.timeline > li.timeline-inverted > .timeline-badge i::after { width:26px }	*/
 
}

@media (max-width:575px) {
.site-navbar.site-navbar-bg .help, .help {top: 17px;	line-height: 19px;}
.site-navbar.site-navbar-bg .help {	top: 17px;}
.site-navbar-bg .navbar-toggle, .navbar-toggle {margin-top: 17px;}

.req-demo p, .welcome-sections p { width:90%; }
.req-demo p { font-size:22px; }

}

@media (max-width:480px) {
	
.site-navbar, .site-navbar.site-navbar-bg {height: 65px;}
.site-navbar a.navbar-brand img {width: 80%;}
.site-navbar.site-navbar-bg .help, .help {top: 17px;line-height: 19px;}
.site-navbar #menu-ul, .site-navbar.site-navbar-bg #menu-ul {margin-top: 5px;}
.navbar-brand {	width: 200px;}
.site-navbar a.navbar-brand img {width: 70%;}
.carousel-caption h2, .carousel-caption h4 { font-size:24px; }
.carousel-caption .bnr-btn {margin-top: 30px;}
.carousel-inner > .active.item::before {opacity: 1;   transform: translate(19%, 0%);}
.carousel-inner > .active.item::after { opacity: 1; transform: translateX(0px);}
.carousel-caption-img {bottom: 20%;}
.service-tabs ul.nav.nav-pills li.active::before, .service-tabs ul.nav.nav-pills li:hover::before {top:158px;left:41%;}

.max-bor .col-xs-6{width:100%;}
.service-tabs ul.nav.nav-pills::before {top: 225px;}
.eduim-box {min-height: auto;}

}

@media (max-width:380px) {
.site-navbar.site-navbar-bg .help, .help {top: 17px;}
.carousel-caption h2, .carousel-caption h4 { font-size:20px; }
.carousel-caption-img {bottom: 10%;} 
.carousel-caption { top:13%; }
.inner-ban {margin-top: 19%;}
.right-base li.mail {background: rgba(0, 0, 0, 0) url("../eduim-images/left-icon-1.png") no-repeat scroll 12px 0;line-height: 0;}
.right-base li.call {background: rgba(0, 0, 0, 0) url("../eduim-images/left-icon-2.png") no-repeat scroll 12px 0;}
.right-base li {padding: 8px 0 0 80px;}
.enquir-form .frm-fields .form-data input[type="submit"] {width:241px;}
.service-tabs .nav-pills > li img {width:100%}
.service-tabs ul.nav.nav-pills::before {top:196px;}
.service-tabs ul.nav.nav-pills li.active::before, .service-tabs ul.nav.nav-pills li:hover::before {top:130px;left:41%;}
.tab-desc {font-size: 12px;line-height:15px;}
#exTab3 a{padding:0px;}
.bottombar{text-align:center;}
.bottombar span{display:block;text-align:center;}


}

@media (max-width:320px) {

.carousel-caption { top:16%; } 
.carousel-caption-img {width:70%; left:15%; right:15%; bottom:10%;  }
.carousel-caption h2, .carousel-caption h4 { font-size:20px; }
.tab-inner-cont .col-xs-6{width:100%;}

}
